<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Vitgenstajnov sinovac</title>
  <id>urn:book:c7d80f40-1e3c-4491-ba26-e118f342a890</id>
  <updated>2019-07-20T06:08:18Z</updated>
  <link href="./book_3023.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Vitgenstajnov sinovac" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_T_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with T" />
  <link href="../../Thomas%20Bernhard/Vitgenstajnov%20sinovac%20%283023%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Thomas%20Bernhard/Vitgenstajnov%20sinovac%20%283023%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Thomas%20Bernhard/Vitgenstajnov%20sinovac%20%283023%29/Vitgenstajnov%20sinovac%20-%20Thomas%20Bernhard.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="498 KB" />
  <author>
    <name>Thomas Bernhard</name>
    <uri>../authors_1/authors_1245_Page_1.xml</uri>
  </author>
  <published>1986-01-15T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Bratstvo jedinstvo, Novi Sad</dcterms:publisher>
  <category term="postmoderna" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <p style="text-align:justify;text-indent:1.0cm">"Vitgenštajnovsinovac" je priča o prijateljstvu
      dvoje ljudi, autora i PaulaWittgensteina, kontroverznog
      sinovca poznatog filozofa Ludwiga Wittgensteina.Bolest je
      zbližila obojicu i pod okriljem ove metafore, autor
      govori o agresijidruštva, kulture, znanosti i iz njih
      izvedenih normi koje određuju sudbinupojednica.</p>
    </div>
  </content>
  <link href="../authors_1/authors_1245_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Thomas Bernhard" />
  <link href="http://www.goodreads.com/book/title/Vitgenstajnov%20sinovac" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vitgenstajnov%20sinovac" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Vitgenstajnov%20sinovac%20Thomas%20Bernhard" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Vitgenstajnov%20sinovac&amp;field-author=Thomas%20Bernhard" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Thomas%20Bernhard" type="text/html" rel="related" title="Thomas Bernhard on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Thomas%20Bernhard" type="text/html" rel="related" title="Thomas Bernhard on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BernhardThomas" type="text/html" rel="related" title="Thomas Bernhard on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Thomas%20Bernhard" type="text/html" rel="related" title="Thomas Bernhard on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Thomas%20Bernhard" type="text/html" rel="related" title="Thomas Bernhard on ISFDB" target="_blank" />
</entry>
